Update for ImageMagick, ImageMagick.256, Mozilla... security low

libsndfile: fixing Integer overflow by processing certain PAF files (CVE-2011-2696)

An integer overflow in libsndfile while processing certain
PAF files has been fixed. CVE-2011-2696 has been assigned
to this issue.

Fixed bugs
bnc#705681
VUL-0: libsndfile: Integer overflow by processing certain PAF files
CVE#CVE-2011-2696
Integer overflow in libsndfile before 1.0.25 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a crafted PARIS Audio Format (PAF) file that triggers a heap-based buffer overflow.
Selected Binaries